* {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	font-family: "Open Sans";
}

.form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
}

body {
	background-color: #ddd;
}

a { color: #fff; }
a:hover { color: #fff; }
a:active { color: #fff; }

.login-form {
	margin-top: 60px;
}

.btn-dark {
	color: #fff;
	background-color: #444;
}
.alert {
	padding: 5px;
	margin-bottom: 15px;
}
.err {
	background-color: #750000;
	border-color: #4d0000;
	color: #fff;
	display: none;
}

form[role=login] {
	color: #5d5d5d;
	background: #fff;
	padding: 26px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.08);
}
form[role=login] img {
	display: block;
	margin: 0 auto;
	margin-bottom: 25px;
}
form[role=login] input,
form[role=login] button {
	font-size: 18px;
	margin-top: 16px;
}
form[role=login] input {
	margin: 5px 0 !important;
}
form[role=login] > div {
	text-align: center;
}
	
.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}
.form-links a {
	color: #fff;
}